pub mod prelude;
pub mod server;
pub mod utils;

fn main() {
	let args: Vec<_> = std::env::args().skip(1).collect();
	let args: Vec<_> = args.iter().map(String::as_str).collect();

	match args.as_slice() {
		&["server", "configure"] => server::configure(),
		_ => {
			println!("porthole <command>");
		},
	};
}
